/* Responsive CSS */
@media (min-width: 591px) and (max-width: 981px) {
    .container {
        width: 98%;
    }

    #top .col-md-6 {
        width: 100%;
        float: right;
    }

    .col-md-3 {
        width: 50%;
        float: left;
    }

    #tekstkaders .col-md-3:nth-child(2),
    .col-md-3:nth-child(4),
    .col-md-3:nth-child(3) {
        margin-top: 30px;
    }

    #tekstkaders .col-md-3 {
        width: 100%;
        margin-top: 0;
    }

    .slogan,
    #contactHome .col-md-6 {
        display: none;
    }

    .navbar-header {
        width: 228px;
        height: 80px;
    }

    .navbar-brand {
        width: 228px !important;
        padding-left: 15px;
        padding-right: 0;
    }

    .navbar-brand img {
        width: 100%;
    }
    .contactInfo ul {
        margin-right: 0;
    }

    #top,
    .navbar {
        position: static;
    }

    .navbar-toggle {
        display: block;
        position: absolute;
        padding: 9px 10px;
        right: 0;
        top: 23px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }

    .navbar {
        min-height: 85px;
    }

    .push,
    .navbar-collapse.collapse {
        display: none !important;
    }

    #navbar,
    #navbar .container {
        max-width: 100% !important;
        width: 100% !important;
        padding: 0;
    }

    .navbar-right {
        float: none !important;
    }

    .navbar-nav,
    .navbar-nav li {
        width: 100%;
    }

    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a {
        padding: 8px 10px;
        font-size: 18px;
        height: auto;
    }

    .collapse.in {
        display: block !important;
    }

    .dropdown-menu {
        display: none;
        position: static;
        width: 100% !important;
        margin-bottom: 10px;
    }

    .navbar-nav .active .dropdown-menu {
        display: block;
    }
    .navbar-nav .active .dropdown-menu li a {
        padding: 8px 10px;
    }

    #cursussen img {
        width: 100% !important;
        height: auto !important;
    }

    .dropdown:hover .dropdown-menu {
        display: none;
    }
}
/****** Tablet (landscape) ******/
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a {
        padding: 40px 10px;
    }

    .navbar-header {
        width: 29%;
    }

    .navbar-brand {
        width: 100%;
    }

    .navbar-brand img {
        width: 100%;
        margin-top: 5px;
    }

    .tekstkaderAfb img {
        width: 150px;
        height: 150px;
    }

    #contactHome .verplicht {
        display: none;
    }

    #cursussen img {
        width: 100% !important;
        height: auto !important;
    }
    #cursussen .btn {
        font-size: 20px;
        padding-top: 15px;
    }

    .footer {
        position: static;
        height: auto;
    }

    body {
        margin-bottom: 0;
    }
    select.input {
        background: white;
    }

    .showextradates {
        font-size: 13px;
    }
}

/****** Tablet (portrait) ******/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    #top,
    .navbar {
        position: static;
    }

    .push {
        display: none;
    }

    .slogan {
        width: 55%;
        float: left;
    }

    .contactInfo {
        width: 45%;
        float: left;
    }

    .contactInfo ul {
        margin-right: 0;
    }

    .navbar-header {
        width: 40%;
        height: 90px;
    }

    .navbar-toggle {
        display: block;
        position: absolute;
        padding: 9px 10px;
        right: 0;
        top: 23px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }

    .navbar {
        min-height: 105px;
    }

    .push {
        height: 105px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    #navbar,
    #navbar .container {
        max-width: 100% !important;
        width: 100% !important;
        padding: 0;
    }

    .navbar-right {
        float: none !important;
    }

    .navbar-nav,
    .navbar-nav li {
        width: 100%;
    }

    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a {
        padding: 8px 10px;
        font-size: 18px;
        height: auto;
    }

    .collapse.in {
        display: block !important;
    }

    .dropdown-menu {
        display: none;
        position: static;
        width: 100% !important;
    }

    .navbar-nav .active .dropdown-menu {
        display: block;
    }
    .navbar-nav .active .dropdown-menu li a {
        padding: 8px 10px;
    }

    .cursusdata {
        margin-top: 60px;
    }

    /*#bodyPage .col-md-3 .btn100{
		width:auto;
	}*/

    #bodyPage .col-md-6:last-child,
    #bodyPage .col-md-3 {
        margin: 0 auto;
        margin-top: 60px;
        float: none;
    }

    #bodyPage {
        min-height: 517px;
    }

    #myCarousel {
        display: none;
    }

    select.input {
        background: white;
    }

    #inschrijven .col-md-6,
    #inschrijven .col-md-5 {
        width: 46%;
        float: left;
    }

    #inschrijven .col-md-8,
    #inschrijven .col-md-4 {
        padding: 0;
        margin: 0 !important;
    }

    #inschrijven .col-md-1 {
        width: 8%;
        float: left;
    }

    #inschrijven .birthdaySelect .col-md-4:nth-child(2) {
        margin-right: 5% !important;
        margin-left: 5% !important;
    }

    #inschrijven .radio-inline {
        width: 100%;
    }
    .radio-inline + .radio-inline {
        margin-left: 0px;
    }

    #directions-panel {
        margin-top: 30px;
    }

    #contactHome .col-md-3 {
        padding-top: 0;
        padding-bottom: 0;
    }

    #contactHome {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #contactHome .col-md-6 {
        display: none;
    }

    #cursussen .col-md-3 {
        width: 50%;
        float: left;
    }

    #cursussen .col-md-3:nth-child(3),
    #cursussen .col-md-3:nth-child(4) {
        margin-top: 30px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .container {
        width: 95%;
    }

    .navbar-header {
        width: 25%;
    }

    .navbar-brand {
        width: 100%;
        padding-left: 15px;
        padding-right: 0;
    }

    .navbar-brand img {
        width: 100%;
    }

    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a {
        padding: 40px 10px;
    }
}

@media (min-width: 982px) and (max-width: 991px) {
    .container {
        width: 95%;
    }

    #top .col-md-6 {
        width: 50%;
        float: left;
    }

    .col-md-3 {
        width: 50%;
        float: left;
    }

    #tekstkaders .col-md-3:nth-child(2),
    .col-md-3:nth-child(4),
    .col-md-3:nth-child(3) {
        margin-top: 30px;
    }

    #tekstkaders .col-md-3 {
        width: 100%;
        margin-top: 0;
    }

    #contactHome .col-md-6 {
        display: none;
    }

    .navbar-header {
        width: 25%;
    }

    .navbar-brand {
        width: 100%;
        padding-left: 15px;
        padding-right: 0;
    }

    .navbar-brand img {
        width: 100%;
    }

    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a {
        padding: 40px 10px;
    }

    #cursussen img {
        width: 100% !important;
        height: auto !important;
    }
}

/****** Mobiel ******/
@media screen and (max-width: 590px) {
    select.input {
        background: white;
    }
    body {
        margin-bottom: 0;
        overflow-x: hidden !important;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    .slogan,
    .push,
    #myCarousel,
    #contactHome .col-md-6 {
        display: none;
    }

    #top,
    .navbar {
        position: static;
    }

    .contactInfo ul,
    .contactInfo li {
        margin: 0;
        padding: 0;
    }

    .contactInfo li:first-child {
        padding-right: 0;
        text-align: left;
    }

    .contactInfo li:last-child {
        text-align: right;
    }

    .contactInfo ul {
        width: 100%;
    }

    .contactInfo li {
        width: 50%;
        padding: 5px 0;
        font-size: 12px;
    }

    .contactInfo li .fa {
        display: none;
    }

    .navbar-toggle {
        margin-top: 25px;
        margin-right: 0;
    }

    .navbar-header {
        height: 85px;
        padding-left: 0;
    }

    .navbar-brand {
        width: 75%;
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-brand img {
        width: 100%;
    }

    #navbar {
        float: left;
        width: 100%;
    }

    .navbar-default .navbar-collapse {
        border: none;
    }

    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a {
        padding: 8px 10px;
        font-size: 18px;
        height: auto;
    }

    .dropdown-menu {
        display: block !important;
        float: left;
        margin: 0;
        position: relative;
        width: 100%;
        margin-bottom: 10px;
        border: none;
    }

    .navbar-right .dropdown-menu {
        width: 100%;
    }

    .dropdown-menu > li > a {
        padding: 8px 10px;
    }

    ul.navbar-nav li.active .dropdown-menu {
        display: block !important;
    }

    .dropdown-menu > .active > a,
    .dropdown-menu > .active > a:hover,
    .dropdown-menu > .active > a:focus {
        background-color: #d85aa2;
    }

    #tekstkaders .col-md-3 {
        margin-bottom: 60px;
    }

    #contactHome .col-md-3 {
        padding-top: 0;
        padding-bottom: 0;
    }

    #contactHome {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #cursussen img {
        width: 100% !important;
        height: auto !important;
    }

    #cursussen .col-md-3 {
        margin-bottom: 30px;
    }

    #cursussen .col-md-3:last-child,
    #tekstkaders .col-md-3:last-child {
        margin-bottom: 0;
    }

    #bodyPage .col-md-6:last-child,
    #bodyPage .col-md-3 {
        margin-top: 60px;
    }

    .sidebar {
        margin-top: 60px;
    }

    #inschrijven .col-md-6,
    #inschrijven .col-md-5 {
        width: 42%;
        float: left;
    }

    #inschrijven .col-md-8,
    #inschrijven .col-md-4 {
        padding: 0;
        margin: 0 !important;
    }

    #inschrijven .col-md-1 {
        width: 16%;
        float: left;
    }

    #inschrijven .birthdaySelect .col-md-4:nth-child(2) {
        margin-right: 5% !important;
        margin-left: 5% !important;
    }

    .radio-inline + .radio-inline {
        margin-left: 0;
    }

    #inschrijven .btn {
        width: 100%;
        margin-bottom: 10px;
    }

    .waar td,
    .onwaar td {
        width: 100%;
        float: left;
    }

    .itemnavigatie td:nth-child(3),
    .locatiesOverzicht td:nth-child(2),
    .locatiesOverzicht td:nth-child(4) {
        display: none;
    }

    .locatiesOverzicht tr {
        border-bottom: 1px solid #dedede;
    }

    .locatiesOverzicht tr td {
        margin: 0 10px;
        padding: 0 10px;
    }

    .footer,
    #footerTop {
        position: static;
        height: auto;
    }

    #footerTop table {
        width: 100%;
    }

    .template2 td,
    #footerTop td {
        float: left;
        width: 100%;
        padding: 0;
    }
    #footerTop td {
        margin-bottom: 30px;
    }

    #footerBottom {
        text-align: center;
    }

    #inschrijven table {
        width: 100% !important;
    }

    .dropdown:hover .dropdown-menu {
        display: none;
    }

    #sh_map-canvas {
        display: none;
    }
    body {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
    .navbar-brand {
        width: 50%;
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-toggle {
        margin-top: 30px;
        margin-right: 0;
    }

    #top,
    .navbar {
        position: static;
    }

    .slogan,
    .push,
    #myCarousel {
        display: none;
    }

    .navbar-header {
        height: 100px;
        padding-left: 0;
    }

    .footer,
    #footerTop {
        position: static;
        height: auto;
    }

    body {
        margin-bottom: 0;
    }

    select.input {
        background: white;
    }

    .navbar-nav {
        margin: 7.5px 0;
    }

    .navbar-default .navbar-collapse {
        border: none;
    }

    .dropdown:hover .dropdown-menu {
        display: none;
    }

    #navbar {
        float: left;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-default .navbar-collapse {
        border: none;
    }

    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a {
        padding: 8px 10px;
        font-size: 18px;
        height: auto;
    }

    .dropdown-menu {
        display: block !important;
        float: left;
        margin: 0;
        position: relative;
        width: 100%;
        margin-bottom: 10px;
        border: none;
    }

    .navbar-right .dropdown-menu {
        width: 100%;
    }

    .dropdown-menu > li > a {
        padding: 8px 10px;
    }

    ul.navbar-nav li.active .dropdown-menu {
        display: block !important;
    }

    .dropdown-menu > .active > a,
    .dropdown-menu > .active > a:hover,
    .dropdown-menu > .active > a:focus {
        background-color: #d85aa2;
    }

    #inschrijven .col-md-6,
    #inschrijven .col-md-5 {
        width: 42%;
        float: left;
    }

    #inschrijven .col-md-8,
    #inschrijven .col-md-4 {
        padding: 0;
        margin: 0 !important;
    }

    #inschrijven .col-md-1 {
        width: 16%;
        float: left;
    }

    .radio-inline + .radio-inline {
        margin-left: 0;
    }

    #directions-panel {
        margin-top: 30px;
    }

    #contactHome .col-md-3 {
        padding-top: 0;
        padding-bottom: 0;
        width: 50%;
        float: left;
    }

    #contactHome {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #contactHome .col-md-6 {
        display: none;
    }

    #cursussen .col-md-3 {
        width: 50%;
        float: left;
    }

    #cursussen .col-md-3 img {
        width: 100% !important;
        height: auto !important;
    }

    #cursussen .col-md-3:nth-child(3),
    #cursussen .col-md-3:nth-child(4) {
        margin-top: 30px;
    }

    #sh_map-canvas {
        display: none;
    }
}
